a:link       { color: #CCCCCC }
a:visited
{
	color: #000000; 
} 
a:active 
{
	color: #000000;
}


body         { font-family: Eurostile, Arial, Helvetica;  color: 
               #000000; font-size: 10pt }

h1           { color: #000000; font-size: 14pt }

h2           { color: #FFFFFF; font-size: 12pt ; font-weight: bold }

table        { color: #000000; font-size: 10pt }

h3           { color: #000000; font-size: 14pt; font-style: bold }

h4           { color: #000000; font-size: 12pt  }